
Redmine - Feature #12337

Add async file upload support 

2012-11-09 16:38 - Zhiqiang He

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In many places that i pulish issues, create new messages, i must upload files/images first and re-edit the contents, i want to upload

files/images first and then edit the contents with uploaded files/image's url.

Related issues:

Is duplicate of Redmine - Feature #3957: Ajax file upload with progress bar Closed 2009-10-01

History

#1 - 2012-11-11 20:07 - Etienne Massip

Zhiqiang He wrote:

In many places that i pulish issues, create new messages, i must upload files/images first and re-edit the contents

 Why do you need to do that?

#2 - 2016-01-31 03:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #3957 (Redmine 2.3.0).

#3 - 2016-01-31 03:07 - Go MAEDA

- Is duplicate of Feature #3957: Ajax file upload with progress bar added
